SND_SOC_COMPONENT_TO(9)

NAME
snd_soc_component_to_platform - Casts a component to the platform it is embedded in

SYNOPSIS

struct snd_soc_platform * snd_soc_component_to_platform(struct snd_soc_component * component);

ARGUMENTS

component
    The component to cast to a platform

DESCRIPTION

This function must only be used on components that are known to be platforms. Otherwise the behavior is undefined.

COPYRIGHT